package com.yeejoin.amos.supervision.business.entity.mybatis;

import java.io.Serializable;

public class EquipmentInputItem implements Serializable {


	private static final long serialVersionUID = -2452144992419468928L;
	/**
	 * 检查项唯一表示 检查项编号
	 */
	private  String itemNo;
	/**
	 * 检查项分类
	 */
	private  String inputClassify;
	/**
	 * 检查项内容
	 */
	private  String inputJson;
	/**
	 * 是否拍照
	 */
	private  String pictureJson;
	/**
	 * 法规依据
	 */
	private  String basisJson;
	/**
	 * 检查方法
	 */
	private  String checkMethod;
	/**
	 * 检查项等级
	 */
	private  String level;
	/**
	 * 风险描述
	 */
	private  String riskDesc;

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

	public String getItemNo() {
		return itemNo;
	}

	public void setItemNo(String itemNo) {
		this.itemNo = itemNo;
	}

	public String getInputClassify() {
		return inputClassify;
	}

	public void setInputClassify(String inputClassify) {
		this.inputClassify = inputClassify;
	}

	public String getInputJson() {
		return inputJson;
	}

	public void setInputJson(String inputJson) {
		this.inputJson = inputJson;
	}

	public String getPictureJson() {
		return pictureJson;
	}

	public void setPictureJson(String pictureJson) {
		this.pictureJson = pictureJson;
	}

	public String getBasisJson() {
		return basisJson;
	}

	public void setBasisJson(String basisJson) {
		this.basisJson = basisJson;
	}

	public String getCheckMethod() {
		return checkMethod;
	}

	public void setCheckMethod(String checkMethod) {
		this.checkMethod = checkMethod;
	}

	public String getRiskDesc() {
		return riskDesc;
	}

	public void setRiskDesc(String riskDesc) {
		this.riskDesc = riskDesc;
	}
}
